View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006969ParaView(No Category)public2008-05-06 20:242009-05-13 13:59
ReporterAlan Scott 
Assigned ToBurlen 
PriorityhighSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.4Fixed in Version3.4 
Summary0006969: CTH data locks up ParaView client/server
DescriptionThere is a hang in ParaView client/server. You replicate it by having more pvservers running than input files for CTH data. Here are specific steps:

* Run ParaView client/server. This shows up linux/linux. Start 8 pvservers.
* Open Dave's small amr cth dataset - spcta_a.[0-3]. ParaView will never come back.

* This data opens fine if we have 4 servers for the 4 files. Also, fewer pvservers than files works fine.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0011865)
Ken Moreland (manager)
2008-05-13 12:46

The Exodus reader will have empty data on some processes if reading with more processes than files. I assume it is OK if the SPCTH reader behaves similarly. Let us know otherwise.
(0012383)
Alan Scott (manager)
2008-06-17 15:59

Tested 6 servers.

- Issue History
Date Modified Username Field Change
2008-05-06 20:24 Alan Scott New Issue
2008-05-13 12:46 Ken Moreland Note Added: 0011865
2008-05-13 12:46 Ken Moreland Status backlog => tabled
2008-05-13 12:46 Ken Moreland Assigned To => Berk Geveci
2008-06-03 11:22 Utkarsh Ayachit Assigned To Berk Geveci => Burlen
2008-06-11 12:48 Burlen Status tabled => @80@
2008-06-11 12:48 Burlen Resolution open => fixed
2008-06-17 15:59 Alan Scott Status @80@ => closed
2008-06-17 15:59 Alan Scott Note Added: 0012383
2009-05-13 13:58 Utkarsh Ayachit Target Version => 3.4
2009-05-13 13:59 Utkarsh Ayachit Fixed in Version => 3.4
2011-06-16 13:10 Zack Galbreath Category => (No Category)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker